
/* @charset "utf-8"; CSS Document */

body {
	background:#fff;
	color: #333333;
	font-family: Arial,"Helvetica Neue","Lucida Grande","Segoe UI",Helvetica,Verdana,sans-serif;
	font-size: 86%;
	margin: 0;
	padding: 0;/*line-height: 1.5em;*/
}

h2 {
	color: #333333;
	font-size:2em;
	font-weight:normal;
	display: block;
	background: #c3ccd5 url(/images/guide_title_background.gif);
	padding: 10px;
	margin-left: -10px;
}

h3 {
	color: #005f87;
	font-size:1.4em;
	font-weight:bold;
	margin: 0;
	padding: 0;
	padding-bottom: 0.4em;
	margin-top: 2em;
}

h4 {
	color: #666666;
	font-size:1.1em;
	font-weight:bold;
	/*margin: 0.4em 0 0 0;*/
	padding: 0;
}
h5 {
    color: #000;
	font-size:1em;
	font-weight:bold;
	margin: 0.4em 0 0 0;
	padding: 0;
}
p {
	line-height: 1.4em;
  	/*margin: 0;*/
    padding: 0;
	margin-bottom: 1.4em;
}

ul, ol {
    margin: 0;
}
header, .header {
    margin-top: 0;
}
.sectionNumber {
	color: #195f84;
}

#topsection{
	background: #EAEAEA;
	height: 60px; /*Height of top section*/
}

#topsection h1{
	margin: 0;
	padding-top: 15px;
}

#contentwrapper{
	background: #fff url(/images/guide_background.gif) repeat-y bottom left;
	float: left;
	width: 100%;
}

#contentcolumn{
	margin-left:250px; /*Set left margin to LeftColumnWidth*/
}
/*
#contentcolumn ul, #contentcolumn ol {
	margin-top:-1.2em;
}
    */
#contentcolumn ul li {
	list-style-position: outside;
	list-style-image: url(/images/guide_blue_bullet.gif);
	padding-left: 5px;
	line-height: 1.4em;
}

#contentcolumn ol li {
	list-style-position: outside;
	padding-left: 5px;
	line-height: 1.4em;
}

#leftcolumn{
	float: left;
	width: 250px; /*Width of left column*/
	margin-left: -100%;
	background: url(/images/guide_background.gif) left top repeat-y;
}
#leftcolumn div:first-child /*navArea*/
{
    background: url(/images/guide_sidenav_background.gif) top no-repeat;
    border:solid 1px transparent;/* temp hack to get image to align to the top*/
}
#bottom_nav{ 
	padding:10px 5px 20px 5px;
	vertical-align:middle;	
}

#bottom_nav a{
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}

#bottom_nav a:hover {
	color: #006283;
} 


#bottom_nav a:visited  a:active{
	color: #000000;
} 

#footer{
	clear: left;
	width: 100%;
    background: #005f87 url(/images/guide_footer_background.gif) repeat-x bottom left;
	color: #FFF;
	text-align: center;
	font-size:0.9em;
	padding: 10px 0 10px 0;
}

#footer a{
	color: #000000;
}

div.hr {
display: block;
position: relative;
padding: 0;
margin: 8px auto;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #a0a0a0;
font-size: 1px;
line-height: 0;
overflow: visible;
}
div.hr hr {
  display: none;
}

.innertube{
	margin: 30px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 25px;
}

.navArea{
	padding-left:10px;	
}

.sidemenu{
	padding:0;
	border:0;
	padding-top: 105px;
	font-size: 12px;
	padding-left:20px;
}

.subsidemenu{
	padding-left:15px;
}


.sidemenu li {
list-style-type: none;
padding-left: 10px;
background-image: url(/images/guide_sidenav_arrow_green.gif);
background-repeat: no-repeat;
background-position: 0 8px;
}

.sidemenu li a{
	display: block;
	color: #333333;
	width: auto;
	padding: 4px 0;
	padding-left: 5px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}

* html .sidemenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
	width: 250px;
}

.sidemenu li a:visited, .glossymenu li a:active{
	color: #333333;
}

.sidemenu li a:hover{
background-color: #005f87;
color: #fff;
}

.here {
	font-weight:bold;
	color: #005f87;
	display: block;
	width: auto;
	padding: 5px 0;
	padding-left: 3px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}

.GuideTable, .GuideTable th, .GuideTable td
{
    border:1px solid #005f87;
    border-collapse:collapse; 
    padding:8px;
    font-size:12px;
}
 
.GuideTable th 
{
    background-color:#005f87;
    color:White;
    text-align:right;
    white-space:nowrap;
}
.smaller{ font-size:smaller;}
.ref li { font-size:smaller;}
.NoMarginBottom {
    margin-bottom: 0;
}
.NoMarginTop {
    margin-top: 0;
}
.PeriodTable { border-collapse:collapse; margin:36px; width:720px; }/*500 is width of progress bars*/
.PeriodTable tr td { border:solid 1px #ffffff; padding:3px; text-align:center; font-weight:bold; height:24px; width:45px;}
.PeriodTable tr td img { margin:-4px 0 0 -24px;}
.Past {  color:#185f84; background-color:#9fbdd5;}
.Future {  color:white; background-color:#9fbdd5;}
.Null { color: #7e7e7e; background-color: #beb8b8;}
